#cf {
	position: relative;
	margin: 0 auto;
	display: inline-block;
	float: left;
	max-width: 65%;
}

#cf img.dis {
	max-width: 100%;
	position: absolute;
	left: 0;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
}

#cf div {
	display: inline-block;
	position: absolute;
	left: 0;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
}

@media all and (max-width: 500px) {
	#cf {
		max-width: 100%;
	}
}

table.list a:hover {text-decoration: underline}
table.list a {text-decoration: none}
table.list {border-collapse: collapse}
table.list>tbody>tr>td {background: white; border-color: #C0C0C0; border-style: solid; border-width: 1px}
table.list>tbody>tr>th {background: #1B1B9A; color: white}
table.list_centered {margin: auto}

div.drop_down_list {position: absolute; max-height: 10cm; overflow-y: scroll}
div.drop_down_list:empty {display: none}
div.div_list > div {border-left: solid 1px #B0B0B0; border-right: solid 1px #B0B0B0; border-bottom: dashed 1px #B0B0B0; padding: .25cm; cursor: pointer; background-color: gold; color: navy}
div.div_list > div:first-child {border-top: solid 1px #B0B0B0; border-bottom: solid 1px #B0B0B0}
div.div_list > div:last-child {border-bottom: solid 1px #B0B0B0}
div.div_list > div:hover {color: white; background-color: navy}
div.div_list > div.header {text-align: center; color: white; background-color: navy}

/*
div#manufacturers > div		{display: inline-flex; justify-content: center; align-items: center; background: #F0F0F0; border: solid 1px #A0A0A0; height: 1cm; padding-left: 0.5cm; padding-right: 0.5cm; font-size: 14px}
div#manufacturers > div	a	{text-decoration: none; color: black}
*/
div#manufacturers > div		{display: inline-flex; border: solid 1px #D5D5D5}

a								{text-decoration: none; color: inherit}
div.subcategory_button			{display: inline-flex; border: solid 1px #D5D5D5; padding: .3cm; margin-right: .1cm; margin-bottom: .1cm; background-color: #F7F7F7}
div.subcategory_button > a		{font-weight: bold}
